### Method

# Gtk TreeViewColumnset_spacing

deprecated: 4.10

#### Declaration [src]

    void
    gtk_tree_view_column_set_spacing (
      GtkTreeViewColumn* tree_column,
      int spacing
    )

#### Description [src]

Sets the spacing field of `tree_column`, which is the number of pixels to place between cell renderers packed into it.

Deprecated since: 4.10

Use GtkColumnView instead.

Sets property | `Gtk.TreeViewColumn:spacing`

#### Parameters

`spacing`

  Type: `int`

  Distance between cell renderers in pixels.